All tags
Catalogue tag

#uts46

Every repository in the public record carrying this tag — from its GitHub topics or the keywords its package registries publish. Health is measured under the same versioned methodology as the rest of the record.

3 records
Tagged “uts46”Ranked by health index
npm
56Moderatehealth index
jsdom/tr46
An implementation of the Unicode UTS #46: Unicode IDNA Compatibility Processing.
JavaScript★ 39↓ 807M/moSep 16, 2026
MITSep 16, 2026 · metrics 2.10.0
npm
53Moderatehealth index
SorinGFS/idn-hostname
An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46
JavaScript★ 0↓ 599.2K/moSep 13, 2026
MITSep 13, 2026 · metrics 2.10.0
Packagist
31At Riskhealth index
TRowbotham/idna
An implementation of UTS#46 Unicode IDNA Compatibility Processing.
PHP★ 2↓ 43.5K/moOct 9, 2026
MITOct 9, 2026 · metrics 2.10.0